<bugID>1201734<Summary>FF update 40.0.3 to 41.0 adds extra Uninstall Entry in Win10 Programs and Features</Summary><Description>Created attachment 8656879
Double FF 40 entry.jpg

User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:40.0) Gecko/20100101 Firefox/40.0
Build ID: 20150826023504

Steps to reproduce:

FF updated to 40.0.3 from 40.0.2


Actual results:

After that old entry of 40.0.2 is still listed also in the programs and Features list of Win10


Expected results:

Only 40.0.3 should have been listed</Description></bugID>